@charset "utf-8";

/* ------------------------------------------
  RESET
--------------------------------------------- */

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup, img, a {
    margin: 0;
    padding: 0;
    border: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/* ------------------------------------------
    BASE STYLES
--------------------------------------------- */
html {
	height: 100%; /* gives layout 100% height */
	/* overflow: inherit; /* triggers 100% height in Opera 9.5 - breaks scroll in chrome */
}

* html #wrapper { 
	height: 100%; /* IE6 treats height as min-height */
}

body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: #000;
    background: #fff;
    font: normal 100%/1.5 Verdana, Geneva, sans-serif;
	width: 100%;
	height: 100%; /* gives layout 100% height */
	overflow: inherit; /* triggers 100% height in Opera 9.5 */
}

#wrapper {
	min-height: 100%; /* gives layout 100% height */
	width: 100%;
}
#wrapper_ender {
	padding-bottom: 280px;
}

button {
    background-color: transparent;
    -webkit-appearance: button;
    cursor: pointer;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 {
    font-size: 1.75em;
    margin: 0.5em 0;
}
h2 {
    font-size: 1.5em;
    margin: 0.5em 0;
}
h3 {
    font-size: 1.25em;
    margin: 0.5em 0;
}
h4 {
    font-size: 1.125em;
    margin: 0.5em 0;
}
p {
    margin: 0.5em 0;
}

header {
	width: 100%;
	background-color: #324e5c;
	color: #fff;
}
#header_container {
	max-width: 1920px;
	margin: 0 auto;
}
#logo_container {
	width: 100%;
	padding: 2em 0 1.5em 0;
	text-align: center;
}
#header_top {
	width: 100%;
}
#search_container {
	width: 100%;
	text-align: center;
}
#header_icons {
	width: 100%;
	padding: 1.5em 0 1em 0;
	text-align: center;
}
.header_item {
	width: 50px;
	text-align: center;
	display: inline-block;
}
#menu_container {
	position: relative;
	width: 100%;
	float: right;
	clear: both;
	height: 45px;
	background-color: #324e5c;
	z-index: 1;
}
.down_arrow {
	display: none;
}

main {
	width: 100%;
	clear: both;
}
main #main_panel {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}

#emergency_container {
	width: 100%;
	background-color: #012853;
}
.emergency_item {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	padding: 0.3em 0;
}
.emergency_item:nth-of-type(1) {
	max-width: 550px;
	margin-top: 2.5em;
}
.emergency_item a {
	text-decoration: underline;
}
.emergency_item a:hover {
	text-decoration: none;
}

#banner_container {
	width: 100%;
	background-color: #7bd0e5;
}
.banner_item {
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
	color: #000;
	padding: 0.3em 0;
}
.banner_item a {
	color: #000;
}

#emergency_panel {
	width: 100%;
	background-color: #fbf30c;
}
#emergency_message {
	width: 100%;
	text-align: center;
}
#emergency_message a {
	color: #324e5c;
	font-size: 1.3em;
	font-weight: bold;
	height: 70px;
	line-height: 70px;
}

#services_panel {
	width: 100%;
	margin: 1em auto;
}
#services_panel .service {
	width: 25%;
	float: left;
	text-align: center;
}
#services_panel .service a {
	display: block;
	color: #324e5c;
	padding: 1em;
}
#services_panel .service a img {
	width: 75px;
}
#services_panel .service:nth-of-type(4n+5) {
	clear: both;
}

#want_panel {
	width: 100%;
	padding: 1em 0;
	background-image: linear-gradient(to right, rgba(53,82,186,0.85), rgba(51,159,169,0.85), rgba(128,116,162,0.85));
}
#want_panel .container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#want_panel .header {
	text-align: center;
	color: #fff;
	font-family: 'Enriqueta', serif;
	font-weight: 600;
	font-size: 1.625em;
	margin: 0.5em 0 0.25em 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#want_panel .want {
	width: 33%;
	float: left;
	text-align: center;
}
#want_panel .want a {
	display: block;
	color: #fff;
	padding: 1em;
}
#want_panel .want .container {
	background-color: #fff;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 105px;
	height: 105px;
	margin: 0 auto 0.75em auto;
}
#want_panel .want a img {
	width: 75px;
	height: 75px;
	margin: 15px auto;
}
#want_panel .want:nth-of-type(4) {
	clear: both;
	width: 35%;
	margin-left: 15%;
}
#want_panel .want:nth-of-type(5) {
	width: 35%;
	margin-right: 15%;
}

#feature_panel {
	width: 100%;
	padding-top: 3em;
	background-color: #327783;
	position: relative;
	z-index: 0;
}
#feature_panel .container {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
#feature_panel .feature {
	width: 44%;
	min-height: 340px;
	float: left;
	background-color: #fff;
}
#feature_panel .feature:nth-of-type(odd) {
	margin: 0 2% 3em 4%;
}
#feature_panel .feature:nth-of-type(even) {
	margin: 0 4% 3em 2%;
}
#feature_panel .feature:nth-of-type(2n+3) {
	clear: both;
}
#feature_panel .header {
	background-color: #324e5c;
	color: #fff;
	font-size: 1.375em;
	text-align: center;
	font-family: 'Enriqueta', serif;
	font-weight: 600;
	letter-spacing: 1px;
}
#feature_panel .header a {
	padding: 0.6em 0 0.5em 0;
	color: #fff;
	display: block;
}
#feature_panel .image-content {
	width: 100%;
	height: 145px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#feature_panel .image-content a {
	display: block;
	width: 100%;
	height: 145px;
}
#feature_panel .text-content p {
	margin: 0;
}
#feature_panel .text-content a {
	width: 90%;
	padding: 1em 5%;
	font-size: 0.9em;
	display: block;
	color: #000;
	text-decoration: none;
}
#feature_panel .text-content a:hover {
	text-decoration: underline;
}

#feature_panel .atoz-content {
	width: 90%;
	padding: 1em 5%;
	font-size: 0.9em;
}
.atoz_letters {
	font-size: 1.125em;
	width: 12%;
	text-align: center;
	display: inline-block;
}
.atoz_letters a {
	color: #324e5c;
	text-decoration: none;
}
.atoz_letters a:hover {
	text-decoration: underline;
}
.atoz_spacer {
	display: block;
	width: 100%;
	height: 1em;
}

#news_panel {
	width: 100%;
	margin-top: 2em;
	position: relative;
	z-index: 0;
}
#news_panel .container {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
#news_panel .feature {
	width: 44%;
	min-height: 340px;
	float: left;
	background-color: #eee;
}
#news_panel .feature:nth-of-type(odd) {
	margin: 0 2% 3em 4%;
}
#news_panel .feature:nth-of-type(even) {
	margin: 0 4% 3em 2%;
}
#news_panel .feature:nth-of-type(2n+3) {
	clear: both;
}
#news_panel .header {
	background-color: #324e5c;
	color: #fff;
	font-size: 1.375em;
	padding: 0.6em 0 0.5em 0;
	text-align: center;
	font-family: 'Enriqueta', serif;
	font-weight: 600;
	letter-spacing: 1px;
}
#news_panel .image-content {
	width: 100%;
	height: 145px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#news_panel .image-content a {
	display: block;
	width: 100%;
	height: 145px;
}
#news_panel .text-content p {
	margin: 0;
}
#news_panel .text-content a {
	width: 90%;
	padding: 1em 5%;
	font-size: 0.9em;
	display: block;
	color: #000;
	text-decoration: none;
}
#news_panel .text-content a:hover {
	text-decoration: underline;
}
#news_panel .text-content span {
	display: block;
	width: 100%;
	text-align: right;
	font-style: italic;
}
#news_panel .divider {
	width: 100%;
	text-align: center;
	color: #324e5c;
}

#side_menu {
	display: none;
}
#facebook_right {
	display: none;
}

#content_panel {
	width: 94%;
	margin: 3.5em 3% 1em 3%;
}
#content_panel h1 {
	margin: 0;
	text-align: center;
	color: #324e5c;
	font-family: 'Enriqueta', serif;
	font-weight: 700;
	text-transform: uppercase;
}
#content_panel h2 {
	color: #324e5c;
	font-family: 'Enriqueta', serif;
	font-weight: 700;
}
#content_panel h3 {
	color: #324e5c;
	font-family: 'Enriqueta', serif;
	font-weight: 700;
}
#content_panel h4 {
	color: #324e5c;
	font-family: 'Enriqueta', serif;
	font-weight: 700;
}
#content_panel p {
	margin: 0.5em 0;
}
#content_panel a {
	color: #324e5c;
	text-decoration: underline;
}
#content_panel a:hover {
	text-decoration: none;
}
#content_panel ul, #content_panel ol {
	margin: 0.5em 0 0.5em 1.5em;
}
#content_panel hr {
	border: 0;
	border-top: 1px solid #6b7f89;
	margin: 1em 0;
}

.landing_item {
	float: left;
	width: 32%;
}
.landing_item:nth-of-type(3n-1) {
	margin: 0 2% 1em 2%;
}
.landing_item:nth-of-type(3n+4) {
	clear: both;
}
.landing_item a {
	display: block;
	text-decoration: none !important;
}
.landing_item a:hover {
	text-decoration: underline !important;
}

#content_panel .fees_table {
	margin: 1em auto;
}
#content_panel .fees_table th {
	padding: 8px;
	font-weight: bold;
	color: #fff;
	background-color: #324e5c;
}
#content_panel .fees_table td {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
#content_panel .fees_table h2 {
	margin: 0;
}

#content_panel .styled_table {
	margin-bottom: 1em;
	border-collapse: collapse;
}
#content_panel .styled_table th {
    padding: 10px;
    background-color: #324e5c;
    color: #fff;
}
#content_panel .styled_table td {
    padding: 8px;
    border-bottom: 1px solid #6b7f89;
}

#content_panel .map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    margin: 1em 0;
}
#content_panel .map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

#content_panel .left_column {
	float: left;
	width: 100%;
}
#content_panel .right_column {
	float: left;
	width: 100%;
}
#content_panel .left_column img, #content_panel .right_column img {
	width: 100%;
}
#content_panel .map-responsive_column {
    overflow: hidden;
    padding-bottom: 32.65%;
    position: relative;
    height: 0;
}
#content_panel .map-responsive_column iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
#content_panel .map-responsive_column .fb-video {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
#content_panel .image-full, #content_panel .image-half-left, #content_panel .image-half-right, #content_panel .image-left, #content_panel .image-right {
	width: 100%;
}

#page_image img {
	width: 100%;
	margin: 1em 0 0.5em 0;
}

#search_header input[type=text], #event_refine select, #event_refine input[type=text] {
	height: 26px;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 90%;
}
#search_footer {
	text-align: center;
}
#search_footer li a:hover {
	text-decoration: none;
}
#search_footer input[type=submit], #search_header input[type=submit], #event_refine input[type=button] {
	padding: 10px 15px;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 90%;
    background-color: #324e5c;
    display: inline-block;
    margin: 0 0.5em;
}
#search_footer input[type=submit]:hover, #search_header input[type=submit]:hover, #event_refine input[type=button]:hover {
    background-color: #2d4653;
}
#search_footer input[type=submit]:disabled {
	cursor: default;
	background-color: #666;
} 
#search_footer li {
	margin: 0.4em 0.5em 0 0.5em;
	list-style: none;
	font-weight: bold;
	display: inline-block;
}

#event_refine {
	width: 100%;
	text-align: center;
}
#event_refine .full_width {
	width: 100%;
	margin-bottom: 1em;
}
#event_refine .half_width {
	width: 50%;
	margin-bottom: 1em;
	float: left;
}

footer {
	width: 100%;
	background-color: #324e5c;
	height: 280px;
	margin-top: -280px;
	color: #fff;
}
footer .container {
	max-width: 1920px;
	margin: 0 auto;
}
footer a {
	color: #fff;
}
#footer_logos {
	width: 94%;
	margin: 0 auto;
	height: 135px;
}
#footer_logos .logo {
	float: left;
	margin-top: 1em;
	height: 61px;
	line-height: 61px;
}
#footer_logos .logo img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
#footer_logos .content span {
	float: left;
	width: 25%;
	margin-top: 1em;
}
#footer_contact {
	float: left;
	width: 47%;
	height: 145px;
	margin-left: 3%;
}
#footer_share {
	float: left;
	width: 47%;
	height: 145px;
	margin-left: 3%;
}
#footer_contact .header, #footer_share .header {
	margin: 1em 0 0.3em 0;
	color: #93c73e;
	font-weight: bold;
}
#footer_contact a {
	text-decoration: underline;
}
#footer_contact a:hover {
	text-decoration: none;
}
#footer_share .content a img {
	vertical-align: text-bottom;
	height: 20px;
}

/* For devices smaller than 720px */
@media (max-width: 720px) {

}

/* For devices larger than 720px */
@media (min-width: 720px) {
	header {
		height: 140px;
	}
	#logo_container {
		float: left;
		height: 140px;
		width: auto;
		padding: 0;
	}
	#logo_container img {
		margin: 30px 0 30px 50px;
	}
	#header_top {
		width: auto;
		float: right;
		height: 95px;
	}
	#search_container {
		width: auto;
		float: right;
		margin: 2em 2em 0 0;
	}
	#header_icons {
		width: auto;
		float: right;
		margin: 2em 1em 0 0;
		padding: 0;
	}
	.header_item {
		width: 35px;
		text-align: left;
	}
	
	#menu_container {
		clear: right;
		margin-top: 0;
		font-size: 0.875em;
		width: 100%;
	}
	.down_arrow {
		display: block;
		font-size: 1.5em;
		line-height: 0.8;
		float: right;
		content: "";
		width: 0;
		height: 0;
		margin: 1em 0 0 0.4em;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #fff;
	}
	
	#services_panel {
		/*margin-top: 3.5em;*/
	}
	#content_panel {
		margin-top: 3.5em;
	}
	#content_panel .left_column {
		width: 49%;
		margin-right: 1%;
	}
	#content_panel .right_column {
		width: 49%;
		margin-left: 1%;
	}
	#content_panel .image-half-left {
		float: left;
		width: 50%;
		margin-right: 1em;
		max-width: 700px;
	}
	#content_panel .image-half-right {
		float: right;
		width: 50%;
		margin-left: 1em;
		max-width: 700px;
	}
	#content_panel .image-left {
		float: left;
		width: auto;
		margin-right: 1em;
	}
	#content_panel .image-right {
		float: right;
		width: auto;
		margin-left: 1em;
	}

	#want_panel .want {
		width: 20%;
	}
	#want_panel .want:nth-of-type(4) {
		clear: none;
		width: 20%;
		margin-left: 0;
	}
	#want_panel .want:nth-of-type(5) {
		width: 20%;
		margin-right: 0%;
	}
	
	#event_refine .full_width {
		width: auto;
		display: inline-block;
		margin: 0.5em;
	}
	#event_refine .half_width {
		width: auto;
		display: inline-block;
		margin: 0.5em;
		float: none;
	}
	#event_refine .full_width_button {
		margin: 0;
	}
}

/* For devices larger than 1150px */
@media (min-width: 1150px) {
	#header_top {
		margin-right: 55px;
	}
	#search_container {
		margin-right: 0;
	}
	#menu_container {
		width: auto;
		margin-right: 55px;
		font-size: 1em;
	}
	.down_arrow {
		margin-top: 0.8em;
	}
	
	#wrapper_ender {
		padding-bottom: 145px;
	}
	
	.emergency_item:nth-of-type(1) {
		margin-top: 0;
	}

	#services_panel {
		margin-top: 1em;
		max-width: 1500px;
	}
	#services_panel .service {
		width: 16%;
	}
	#services_panel .service:nth-of-type(4n+5) {
		clear: none;
	}
	#services_panel .service:nth-of-type(6n+7) {
		clear: both;
	}
	#services_panel .service:nth-of-type(6n-5) {
		margin-left: 2%;
	}
	#services_panel .service:nth-of-type(6n) {
		margin-right: 2%;
	}
	
	#feature_panel .feature {
		width: 21%;
	}
	#feature_panel .feature:nth-of-type(odd) {
		margin: 0 1.5% 3em 1.5%;
	}
	#feature_panel .feature:nth-of-type(even) {
		margin: 0 1.5% 3em 1.5%;
	}
	#feature_panel .feature:nth-of-type(2n+3) {
		clear: none;
	}
	#feature_panel .feature:nth-of-type(1) {
		margin-left: 3.5%
	}
	#feature_panel .feature:nth-of-type(4) {
		margin-right: 3.5%;
	}
	
	#news_panel .feature {
		width: 21%;
	}
	#news_panel .feature:nth-of-type(odd) {
		margin: 0 1.5% 3em 1.5%;
	}
	#news_panel .feature:nth-of-type(even) {
		margin: 0 1.5% 3em 1.5%;
	}
	#news_panel .feature:nth-of-type(2n+3) {
		clear: none;
	}
	#news_panel .feature:nth-of-type(1) {
		margin-left: 3.5%
	}
	#news_panel .feature:nth-of-type(4) {
		margin-right: 3.5%;
	}
	
	#side_menu {
		display: block;
		width: 22%;
		margin: 2em 1% 2em 2%;
		float: left;
		background-color: #ddd;
		font-size: 0.875em;
	}
	#side_menu .header a {
		background-color: #324e5c;
		color: #fff;
		font-size: 1.375em;
		padding: 0.6em 0 0.5em 0.8em;
		font-family: 'Enriqueta', serif;
		font-weight: 600;
		letter-spacing: 1px;
		display: block;
	}
	#side_menu ul {
		list-style: none;
	}
	#side_menu a {
		color: #000;
		display: block;
		padding: 0.7em 1em;
		border-bottom: 1px solid rgba(255, 255, 255, .15) !important;
	}
	#side_menu li a:hover {
		background-color: #ccc;
	}
	#side_menu .active a:hover {
		background-color: #163543;
	}
	#side_menu .second {
		background-color: #324e5c;
	}
	#side_menu .second a {
		color: #fff;
		padding-left: 2em;
	}
	#side_menu .second a:hover {
		background-color: #2d4653;
	}
	#side_menu .third {
		background-color: #465f6c;
	}	
	#side_menu .third a {
		color: #fff;
		padding-left: 3em;
	}
	#side_menu .third a:hover {
		background-color: #324e5c;
	}
	#side_menu .fourth {
		background-color: #465f6c;
	}	
	#side_menu .fourth a {
		color: #fff;
		padding-left: 4em;
	}
	#side_menu .fourth a:hover {
		background-color: #324e5c;
	}
	#side_menu .active {
		background-color: #163543;
	}
	#side_menu .active a {
		color: #fff;
	}
	#side_menu .second .active {
		background-color: #2d4653;
	}
	#side_menu .third .active {
		background-color: #324e5c;
	}
	#side_menu .fourth .active {
		background-color: #324e5c;
	}

	#content_panel {
		width: 72%;
		margin: 1.5em 2% 1em 1%;
		float: left;
	}
	
	/* half-size content panel for page with facebook panel on the right */
	#main_panel .half_content_panel {
		width: 48%;
		margin: 1.5em 1% 1em 1%;
	}
	
	#facebook_right {
		display: block;
		width: 22%;
		margin: 2em 2% 2em 1%;
		float: left;
	}
	
	footer {
		height: 145px;
		margin-top: -145px;
	}
	#footer_logos {
		float: left;
		width: 51%;
		margin: 0 1% 0 2%;
	}
	#footer_contact {
		width: 18%;
		margin: 0 1% 0 0;
	}
	#footer_share {
		width: 24%;
		margin: 0 2% 0 1%;
	}
}

#BackToTopButton {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #ddd;
	cursor: pointer;
	padding: 22px;
	border-radius: 50%;
	background-image: url("/files/assets/public/layout/icons/icons8-chevron-up-filled-30.png");
	background-repeat: no-repeat;
	background-position: center;
}

#BackToTopButton:hover {
	background-color: #fff;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
}